/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 * FORMAT.CSS: - zakladni a typograficke styly - nadpisy, seznamy, odkazy, formulre,
 *               tabulky, odstavce, citace, apod. Tento styl se takze jako jedina nacita do RichTextu.
 *             - for basic and typographic styles - headers, lists, anchors, forms, tables,
 *               paragraphs, citations, etc. This stylesheet also loads into RichText Editor.
 *
 * version: 1.0.0 / ecp 1.4
 * media: screen
 *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
	/* reset.css - DONÂ´T EDIT OR DELETE!!! */
	html {margin:0;padding:0;border:0;}
	div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section
	{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
	body {line-height:1.5;background:white;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
	table {border-collapse:collapse;border-spacing:0;}
	caption, th, td {text-align:left;font-weight:normal;}
	table, th, td {vertical-align:middle;}
	blockquote:before, blockquote:after, q:before, q:after {content:'';}
	blockquote {quotes:"" "";}
	a img {border:none;}
	:focus {outline:0;}
	/* ------------------------------------------ */


	/* Fonts */
	@font-face {
		font-family: 'OpenSansBold';
		src: url('/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		     url('/fonts/OpenSans-Bold-webfont.woff') format('woff'),
		     url('/fonts/OpenSans-Bold-webfont.ttf')  format('truetype'),
		     url('/fonts/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
		     font-weight: normal !important; font-style: normal !important;
	}
	@font-face {
		font-family: 'OpenSansSemibold';
		src: url('/fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
		     url('/fonts/OpenSans-Semibold-webfont.woff') format('woff'),
		     url('/fonts/OpenSans-Semibold-webfont.ttf')  format('truetype'),
		     url('/fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
		     font-weight: normal !important; font-style: normal !important;
	}
	@font-face {
		font-family: 'OpenSansRegular';
		src: url('/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		     url('/fonts/OpenSans-Regular-webfont.woff') format('woff'),
		     url('/fonts/OpenSans-Regular-webfont.ttf')  format('truetype'),
		     url('/fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
		     font-weight: normal !important; font-style: normal !important;
	}
	@font-face {
		font-family: 'OpenSansLight';
		src: url('/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
		     url('/fonts/OpenSans-Light-webfont.woff') format('woff'),
		     url('/fonts/OpenSans-Light-webfont.ttf')  format('truetype'),
		     url('/fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
		     font-weight: normal !important; font-style: normal !important;
	}


	h1,
	#texty_37 ul li strong,
	#slider-8 .nivo-html h2,
	#slider-8 .nivo-html p + p,
	#EshopOffers .tabsHeader ul li.ui-tabs-selected a,
	#footer_boxy .last p strong,
	#footer_boxy .last p a,
	#detail table.ceny td.sdph,
	#detail table.ceny td.tlaco input[type="submit"],
	.tabsHeader ul li.ui-tabs-selected a,
	#konfig_cena,
  .katalog .boxy .plavec .dostupnost,
  #detail table.ceny td.dostupnost,
  #detail .nivoSlideItem .dostupnostWrapp,
	#detail .nivo-html-page .dostupnostWrapp			{ font-family: 'OpenSansBold', Arial, Helvetica, sans-serif; }

	#texty_32,
	#top .currency,
	#top #loged_in,
	#top #header_box,
	#mainMenu ul li a,
	#texty_37 ul li,
	#EshopOffers .tabsHeader ul,
	.plavec h2,
	.plavec h3,
	.katalog .boxy .plavec .dostupnost,
	.katalog .boxy .plavec .ceny li,
	#footer_boxy,
	#detail table.ceny td.dostupnost,
	#detail table.ceny td.tlaco input.in,
	.tabsHeader ul li	a,
	#detail .nivoSlideItem h3,
	.konfig_left .tlaco input,
	.konfig_left .tlaco .kusy,
	#set_price_total,
	#detail .nivoSlideItem .dostupnostWrapp,
	#detail .nivo-html-page .dostupnostWrapp,
	.katalog .boxy .plavec .ceny li.nase.has_set 		{ font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif; }

	#top #searchform input.vyraz,
	#slider-8 .nivo-html p,
	#slider-8 .nivo-html ul,
	.floats .box h2,
	.offer_bottom_link,
	#footer_boxy h2,
	#footer_boxy h3,
	#but_news_letter p.newsletter,
	#but_news_letter input#emailn,
	#footer_boxy .last p,
	#rl_box h4,
	.container h3,
	.texty h2,
	#detail .right a.more,
	#detail #typeBox .typeHeading,
	#detail .expert h2,
	#detail .expert .texty p + p,
	#expert_links h2,
	#detail #typeBox .params h2,
	#detail #prod-related .extra1 > h2,
	#detail #prod-alternative .extra1 > h2,
	#detail #prod-accessories .extra1 > h2,
	#konfigurator .konfig_left h2,
	.konfig_left .dostupnost,
	.konfig_right .typeHeading,
	.konfig_right .params h2,
	#detail table.ceny tr.konfig_link td a,
	#detail .expert h2 a,
	#detail .expert .texty p + p strong span			{ font-family: 'OpenSansLight', Arial, Helvetica, sans-serif; }

	#top .minibasket p a,
	#slider-8 .nivo-html h2 span,
	.katalog .boxy .plavec .ceny li.nase,
	#detail .expert .texty p + p strong,
	#visited ul li .price,
	#bestsel ul li .price strong,
	#bestsel h4,
	#detail .nivoSlideItem p.cena,
	#detail .nivo-html-page p.cena,
	.konfig_left .cena,
	.popupDesc p.heading			{ font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif; }

	#mapa_kontakt .gm-style-iw p,
	#mapa_kontakt .gm-style-iw h2,
	#mapa_kontakt .gm-style-iw h3,
	div#mapa_kontakt div,
	#detail table.ceny td.sdph span,
	#set_price_total .ksdph 	{ font-family: Arial, Helvetica, sans-serif !important; }



	html 	{ overflow-y: scroll; /* 1 */ -webkit-text-size-adjust: 100%; /* 2 */ -ms-text-size-adjust: 100%; /* 2 */ }
	body 	{ font-size: 93.75%; color: #666; background: #fff; font-family: Arial, Helvetica, sans-serif; }

	/* Headings */
	h1,h2,h3,h4,h5,h6					 	{ color: #000; margin-bottom: 0.5em; }

	h1 	{ font-size: 35px; line-height: 1.2em; color: #49494b; }
	h2 	{ font-size: 1.7142em; line-height: 1.1538em; }
	h3 	{ font-size: 1.5em; line-height: 1.1904em; }
	h4 	{ font-size: 1.2857em; line-height: 1.25em; }
	h5 	{ font-size: 1em; }
	h6 	{ font-size: 1em; }

	/* Text elements */
	p  	{ margin: 0 0 1em; line-height: 1.6em; }

	/* vetsi odsazeni nadpisu nasledujici po odstavci */
	p + h2,
	p + h3,
	p + h4	{ margin-top: 1em; }

	/* odkazy - links */
	a									{ color: #1aa1d2; text-decoration: underline; }
	a:visited						{  }
	a:focus 							{ }
	a:hover,
	a:active 						{ outline: 0; /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */}
	a:hover							{ color: #ff3e16; text-decoration: none; }
	a.no_underline					{ text-decoration: none; }

	.center_cont a.external						{ padding-right: 10px; background: url(../images/icons/icon_external.gif) 100% 0 no-repeat; }
	.center_cont a.new_window					{ padding-right: 10px; background: url(../images/icons/icon_new_window.gif) 100% 0 no-repeat; }
	.center_cont a.external_new_window		{ padding-right: 23px; background: url(../images/icons/icon_external_new_window.gif) 100% 0 no-repeat; }

	a.external img,
	a.external_new_window img,
	a.new_window img				{ margin: 0; padding: 0; border: none; }


	/* * * * * *  obrazky / images  * * * * * */
	img								{ border: none; margin: 0; padding: 0; }


	b,strong,dfn		{ font-weight: bold; }
	em,dfn      	{ font-style: italic; }
	sup, sub    	{ line-height: 0; font-size: 75%; position: relative; vertical-align: baseline; }
	sup				{ top: -0.5em; }
	sub				{ bottom: -0.25em; }
	h2 sup, h3 sup	{ font-size: 0.667em; }
	kbd				{ margin: 0 3px; padding: 1px 4px; font-size: 1.083em; white-space: nowrap; color: black; border: solid 1px; border-color: #eee #aaa #aaa #eee; background: #f7f7f7; }

	abbr,
	acronym     { border-bottom: 1px dotted #666; cursor: help; }
	abbr[title] { border-bottom: 1px dotted; }
	address     { margin: 0 0 2em; font-style: normal; }
	del         {  }
	mark 			{ background: #ff0; color: #000;	/* Addresses styling not present in IE6/7/8/9 */}

	pre         { margin: 1.5em 0; white-space: pre; word-wrap: break-word; }
	pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }
	pre,
	code,
	kbd,
	samp 			{ font-family: monospace, serif; font-size: 1em; /* Corrects font family set oddly in IE6, S4/5, Chrome * en.wikipedia.org/wiki/User:Davidgothberg/Test59 */ }


	hr				{ height: 1px; border: none; clear: both; color: #f7f7f7; background: #f7f7f7; margin-bottom: 1em; }
	hr.none		{ display: none; }


	/* Lists */
	li ul, li ol	{ margin: 0; }
	ul, ol      	{ margin-left: 0; padding: 0 0 0 20px; }
	ol					{ margin-left: 1.5em; margin-bottom: 1em; }
	ul					{ list-style: none; list-style-image: none; margin-bottom: 1em; }

	li					{ margin-left: 0; margin-bottom: 0.2857em; /* margin pro odsazeni­ li zespodu - dulezite u viceradkovych li*/  }
	ul li				{ padding-left: 1em; background: url(../images/design/li.png) 0.1em 0.4em no-repeat; }

	dl          	{ margin: 0 0 2em 0; }
	dl dt       	{ font-weight: bold; }
	dd          	{ margin: 0 0 0 40px; }

	/* Design */
	.cleaner							{ display: block; clear: both; height: 1px; line-height: 1px; font-size: 1px; }
	.layoutCleaner					{ display: none; }
	.noscript						{ display: inline; }

	/* Tables */
	table       	{ margin-bottom: 1.4em; }
	th          	{ font-weight: bold; }
	thead th    	{ background: #d6d6d6; }
	th,td,caption 	{ padding: 4px 10px 4px 5px; }

	tfoot       	{ font-style: italic; }
	caption     	{ background: #eee; }

	/* formulare - forms */
	form								{ margin: 0; padding: 0; }
	fieldset							{ border: solid 1px #d7d7d7; margin: 0 0 1em; padding: 0.75em 0.75em 0.75em; background: #f7f7f7; position: relative; z-index: 1; }
	legend							{ padding: 2px 5px; font-weight: bold; font-size: 1.09em; color: black;  border: 0; }
	input, textarea, select		{ font-family: Arial, Helvetica, sans-serif; font-size: 100%; background: white; border: solid 1px #d8d8d8; color: #666; padding: 4px; margin: 0; vertical-align: baseline; line-height: normal; }
	select							{ padding: 3px 2px; }
	textarea							{ overflow: auto; vertical-align: top; }
	input#file						{ background: white; color: black; }

	input.submit,
	input.sub						{ padding: 3px 10px; cursor: pointer; color: white; border: none; font-weight: normal;
										  font-family: Arial, Helvetica, sans-serif;
										  background: #0079d7; }
	button 							{ font-size: 100%; margin: 0; vertical-align: baseline; line-height: normal; }

	input.sub:hover,
	input.submit:hover			{ background: #0068b8; }
	p.submit							{ margin-bottom: 1em; }

	input.checkbox,
	input.no_border,
	input[type="checkbox"],
	input[type="radio"]			{ margin: 0; border: none !important; background: none; }

	button,
	input[type="button"],
	input[type="reset"],
	input[type="submit"] 		{ cursor: pointer; -webkit-appearance: button; }

	fieldset th,
	fieldset td						{ vertical-align: top; }
	fieldset th						{ text-align: left; font-weight: normal; }
	fieldset span.red_star		{ color: red; padding: 0 0.2em; }
	fieldset p						{ margin: 0; }

	.params ol li input[type="radio"]										{ display: none; }
	.params ol li input[type="radio"] + label								{ cursor: pointer; }
	.params ol li input[type="radio"] + label:before					{ content: ""; display: inline-block; cursor: pointer; margin: 1px 7px 32px 0; width: 15px; height: 15px; position: relative; top: 2px;
																					 	  background: url(../images/design/radio.png) 0 0 no-repeat; float: left; }
	.params ol li input[type="radio"]:checked + label:before			{ background-position: 0 100%; }

	.checkbox_konfig input[type="checkbox"]								{ display: none; }
	.checkbox_konfig input[type="checkbox"] + label						{ cursor: pointer; }
	.checkbox_konfig input[type="checkbox"] + label:before			{ content: ""; display: inline-block; cursor: pointer; margin: 0; width: 28px; height: 28px; position: relative; top: -1px;
																					  	  background: url(../images/design/checkbox.png) 0 0 no-repeat; }
	.checkbox_konfig input[type="checkbox"]:checked + label:before	{ background-position: 0 100%; }

	/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
	/* * * * * * * * * * *   RICHTEXT STYLY  * * * * * * * * * * */
	/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

	/* fotky / photos */
	.fotkyRT									{ width: 100%; margin: 2em 0; }
	.fotkyRT p.foto						{ display: inline; float: left; /*width: 33.3%;*/ margin: 0 0.9em 0 0; text-align: left; }
	.fotkyRT p.foto a						{  }
	.fotkyRT p.foto a img				{ padding: 1px; border: solid 4px #dddcdc; }
	.fotkyRT p.foto a:hover img		{ border-color: #1b66a6; }


	/* obrazky - images */
	img.floatLeft							{ float: left; margin: 0 1.5em 1em 0; }
	img.floatRight							{ float: right; margin: 0 0 1em 1.5em; }
	img.imageCenter						{ display: block; margin: 0 auto; }
	img.border								{ padding: 1px; border: solid 5px #f7f7f7; }


	/* obrazky s popiskem - images with labels */
	span.caption							{ display: block; text-align: center; line-height: normal; }
	span.captionFrame						{ padding: 10px; background: #f7f7f7; }

	span.captionFloatLeft				{ display: inline; float: left; margin: 0 1.5em 0.5em 0; }
	span.captionFloatRight				{ display: inline; float: right; margin: 0 0 0.5em 1.5em; }
	span.captionCenter					{ margin: 1em auto; }

	span.caption span						{ display: block; margin-top: 5px; font-size: 0.916em; text-align: center; }


	/* texty v boxech */
	div.textBox					{ display: block; width: 200px; padding: 10px 12px; line-height: 1.5em; font-size: 1.25em; background: #f7f7f7; }
	div.textBoxLeft			{ display: inline; float: left; margin: 0 1.5em 0.5em 0; }
	div.textBoxRight			{ display: inline; float: right; margin: 0 0 0.5em 1.5em; }
	div.textBoxWidth			{ width: 100%; padding: 0; margin-bottom: 1em; }
	div.textBoxWidth .extra	{ padding: 10px 12px; }
	div.textBox p				{ margin: 0; }
	div.textBox ul				{ margin: 0; }


	/* tabulky - tables */
	table.fullWidth			{ width: 100%; margin: 0 0 1em; } /* tabulka siroka */
	table.inlineImages		{ width: 100%; margin: 0 0 1em; } /* tabulka siroka na obrazky */
	table.inlineImages td	{ text-align: center; }

	table th.w25,
	table td.w25				{ width: 25%; }
	table .width_10			{ width: 10%; }
	table .width_20			{ width: 20%; }
	table .width_30			{ width: 30%; }
	table .width_40			{ width: 40%; }
	table .width_50			{ width: 50%; }
	table .width_60			{ width: 60%; }
	table .width_70			{ width: 70%; }
	table .width_80			{ width: 80%; }
	table .width_90			{ width: 90%; }

	table.standard				{  } /* standardne­ nastylovana tabulka */
	table.standard th,
	table.standard td			{ padding: 6px 10px; }
	table.standard th			{ border-bottom: solid 1px #dddcdc; background: #f7f7f7; }
	table.standard td			{ border-bottom: solid 1px #dddcdc; }

	table.contactInfo			{  } /* kontaktnĂ­ tabulka */
	table.contactInfo th,
	table.contactInfo td		{ padding: 3px 5px 3px 0; }

	table.floatLeft			{ float: left; margin: 0 1.5em 1em 0; } /* zarovnĂˇnĂ­ doleva */
	table.floatRight			{ float: right; margin: 0 0 1em 1.5em; } /* zarovnĂˇnĂ­ doprava */


	/* citace - citations */
	blockquote					{ margin: 0 0 1em; padding: 10px 14px; border: solid 1px #dddcdc; background: #f7f7f7; }
	blockquote p				{ margin: 0; }
	blockquote p.mt			{ margin-top: 1em; }
	p.osoba						{ position: relative; top: -16px; margin: 0 0 1.5em; padding: 10px 0 0 57px; text-align: left;
									  background: url(../images/design/quote_person.png) 7px 0 no-repeat; width: 573px; }

	/* richtext styly */
	/* dropmenu */
	#mainMenu .dropdown_obsah li			{ float: left; width: 219px; min-height: 41px; padding: 0px 0 5px 70px; margin-right: 20px; background: url(../images/design/drop01.png) 0 0 no-repeat; font-size: 0.8571em !important; }
	#mainMenu .dropdown_obsah li a		{ display: block; width: 100%; font-size: 1.1667em; }
	#mainMenu .dropdown_obsah li a span	{ padding: 0; }
	#mainMenu .dropdown_obsah li.drop2	{ background-image: url(../images/design/drop02.png);  }
	#mainMenu .dropdown_obsah li.drop3	{ background-image: url(../images/design/drop03.png); margin-right: 0px; }
	#mainMenu .dropdown_obsah li.drop4	{ background-image: url(../images/design/drop04.png); margin-top: 20px; }
	#mainMenu .dropdown_obsah li.drop5	{ background-image: url(../images/design/drop05.png); margin-right: 0px; margin-top: 20px; }
	#mainMenu .dropdown_obsah li.drop6	{ background-image: url(../images/design/drop06.png); margin-top: 20px; }

	.slide1	{  }
	.slide2	{  }
	.slide3	{  }
	.slide4	{  }

